synce-gnomevfs does not work: nautilus can't handle synce

Bug #476250 reported by Patola on 2009-11-06
42
This bug affects 8 people
Affects Status Importance Assigned to Milestone
synce-gnomevfs (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: synce-gnomevfs

1)
[patola@ubuntola patola]% lsb_release -rd
Description: Ubuntu 9.10
Release: 9.10

2)
[patola@ubuntola patola]% dpkg -l | egrep 'synce|opensync|multisync'
ii libopensync0 0.22-2build1 Synchronisation framework for email/pdas/and m
ii libsynce0 0.13-2 Helper library to sync Windows Mobile devices
ii multisync-tools 0.92.0~svn355-1ubuntu1 PIM Synchronization Command Line Tools
ii multisync0.90 0.92.0~svn355-1ubuntu1 PIM Synchronization Tool
ii opensync-module-python 0.22-2build1 Python module for OpenSync
ii opensync-plugin-evolution 0.22-2ubuntu2 Evolution plugin for opensync
ii opensync-plugin-gnokii 0.22-1ubuntu1 Opensync gnokii plugin
ii opensync-plugin-google-calendar 0.22-6 Opensync Google Calendar plugin
ii opensync-plugin-iceowl 0.22-3 Opensync Mozilla Calendar(Iceowl) plugin
ii opensync-plugin-kdepim 0.22-4ubuntu1 KDE plugin for opensync
ii opensync-plugin-sunbird 0.22-3 Opensync Mozilla Calendar(Iceowl) plugin
ii opensync-plugin-synce 0.13-2ubuntu1 SynCE plugin for OpenSync
ii opensyncutils 0.22-2build1 Command line utilities for libopensync
ii python-opensync 0.22-2build1 Python bindings to the opensync synchronisatio
ii synce-gnomevfs 0.13-1 SynCE plugin for GNOME VFS
ii synce-hal 0.13.1-2 Daemon to maintain a connection to Windows Mob
ii synce-sync-engine 0.13-2ubuntu1 Synchronization engine for Windows Mobile devi
ii synce-trayicon 0.13-2 GNOME system tray application for SynCE

3)
synce:/// should show my windows mobile device files on nautilus.

4)
I installed all packages necessary to use ActiveSync with Ubuntu and the tray icon can view device status and create a partnership. However, when I call nautilus to explore the device (synce:/// or via the tray icon), it says "can't handle synce locations".

Patola (patola) wrote :

It is of note that Bug #450897 says that synce-gnomevfs is obsolete and says something about a package named synce-gvfs, but I couldn't find it in main, universe, multiverse, restricted or partner.

[patola@ubuntola patola]% apt-cache search synce-gvfs
[patola@ubuntola patola]% apt-cache search synce | grep gvfs
[patola@ubuntola patola]% apt-cache search synce | grep gvfs
[patola@ubuntola patola]% aptitude search synce | grep gvfs
[patola@ubuntola patola]%

Mark Ellis (mark-mpellis) wrote :

synce-gvfs is not in ubuntu repositories because it isn't in debian repositories. Use the synce PPA for now, https://launchpad.net/~synce

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in synce-gnomevfs (Ubuntu):
status: New → Confirmed
Woonjas (woonjas) wrote :

Still an issue on Oneiric.
Synce-gvfs does not appear in repositories, synce wiki appears to be nothing but spam, is this project still alive?

h1bymask (h1bymask) wrote :

I have the same error on Ubuntu 12.04.3 LTS.
Linux 3.2.0-55-generic SMP x86_64
synce-tools, synce-dccm, synce-gvfs, sync-trayicon: 0.17-0ubuntu0~ppa1~precise1
nautilus: 1:3.4.2-0ubuntu8
gvfs: 1.12.1-0ubuntu1.2

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers